#ifndef EEPROM_H
#define EEPROM_H

#define EEPROM_COUNT_WAIT 0x00
#define EEPROM_REFERENCE_ADJUST 0x02
#define EEPROM_COUNT_PWM_ON_STARTUP 0x04

unsigned char eeprom_read_byte(unsigned char addr);
void eeprom_write_byte(unsigned char addr, unsigned char n);
unsigned int eeprom_read_int(unsigned char addr);
void eeprom_write_int(unsigned char addr, unsigned int n);

#endif
